/* 새글 스킨 (latest gallery) */
/* .lt_gallery {position:relative;float:left;margin-bottom:20px;padding-bottom:10px;width:100%;height:150px;border-bottom:1px none #ddd} */
.lt_gallery {position:relative;float:left;margin-bottom:20px;padding-bottom:10px;width:100%;height:150px;border-bottom:1px solid #ddd}
.lt_gallery .lt_pc {float:left;margin-left:20px}
/* .lt_gallery .lt_title {display:block;padding:10px 0 8px 3px;background:#eee} */
.lt_gallery .lt_title {display:block;padding:10px 0 8px 3px}
.lt_gallery .lt_more {position:absolute;top:10px;right:0;padding-right:3px}

.lt_gallery ul {background:#fff;width:100%;margin:5px 0;padding:0;list-style:none}
.lt_gallery ul {float:left;list-style:none}
.lt_gallery li {float:left}
.lt_gallery ul a {display:inline-block;padding:2px;color:#000;text-decoration:none}
/*
.lt_gallery ul a:focus,
.lt_gallery ul a:hover {background:#333;color:#fff}
*/
.lt_gallery ul a img:focus,
.lt_gallery ul a img:hover {border:1px solid #ccc}
